<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: googlesitemap.php 290 2004-09-15 19:48:26Z  $
//  Ported to Zen-Cart Andrew Berezin
//

define('HEADING_TITLE', 'Google XML Sitemap Admin');
define('TEXT_GOOGLESITEMAP_OVERVIEW_HEAD', '<p><strong>OVERVIEW:</strong></p>');
define('TEXT_GOOGLESITEMAP_OVERVIEW_TEXT', '<p>This module automatically generates several XML Google compliant site maps for your Zen-Cart store: a main site map, one for categories, and one for your products.</p>');
define('TEXT_GOOGLESITEMAP_INSTRUCTIONS_HEAD', '<p><strong>INSTRUCTIONS: </strong></p>');
define('TEXT_GOOGLESITEMAP_INSTRUCTIONS_STEP1', '<p><strong><font color="#FF0000">STEP 1:</font></strong> Click <a href=%s><strong>[HERE]</strong></a> to create / update your site map. </p><p>NOTE: Please ensure that you or your web developer has registered with Google SiteMaps, and submitted your initial site map before proceeding to step 2. </p>');
define('TEXT_GOOGLESITEMAP_INSTRUCTIONS_STEP2', '<p><strong><font color="#FF0000">STEP 2:</font></strong> Click <a href=%s><strong>[HERE]</strong></a> to PING the google server to notify them of the update to your XML sitemap.</p>');
define('TEXT_GOOGLESITEMAP_LOGIN_HEAD', '<strong>What is Google SiteMaps?</strong>');
define('TEXT_GOOGLESITEMAP_LOGIN', '<p>Google SiteMaps allows you to upload an XML sitemap of all of your categories and products directly to google.com for faster indexing.</p><p>To register or login to your Google account, click <strong><a href="https://www.google.com/webmasters/sitemaps/login" target="_blank" class="splitPageLink">[HERE]</a></strong>.</p>');
?>